body {
  color:#000;
  font-family: 'Open Sans', sans-serif;
  margin:0px;
  padding:0;
  width:100%;
  height: 100%;
  font-size:14px;
}
html{height:100%;}
*{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box;
}
*:before, *:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
::-webkit-input-placeholder {color:#000;}
.search-container ::-webkit-input-placeholder {color:#5d5d5d;}
a{
  color:#000;
  text-decoration: none;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
button{border:0px;background:none;}
.clr:after{ 
	content:""; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden; 
}
img{vertical-align:middle;}
.img-responsive{max-width:100%;height:auto;}
figure{margin:0px;}
h1,h2,h3,h4{
	font-weight: normal;
    margin:10px 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ul, ol{margin:0;padding:0px;}
li{
	list-style: none;
	margin:0;
	padding:0;
}
input,textarea{}
p{
	margin:0 0 10px 0;
    padding:0;
    line-height:20px;
    letter-spacing: 1px;
}
.container{padding-left:15px;padding-right:15px;}
.main_banner{width:100%;height:100%;position: relative;}
.inner_main_banner{
    background:url(http://www.rainhill47.com/wp-content/uploads/2022/07/Banner5-.jpg)center bottom;
    width:100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
#centered{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#centered img{width:300px;transition:all 0.5s;}
.box_about{background:url(../images/bg-leaf.png) center top 50px no-repeat;width:100%;padding:180px 0 50px;}
.inner_about{border:5px solid #d2db97;padding:50px 50px;background:#fff;}
.inner_about .left{width:42%;float:left;padding: 60px 40px 40px 60px;}
.inner_about .left h2{font-size:30px;text-transform: uppercase;font-weight:800;letter-spacing: 1px;}
.inner_about .right{width:58%;float:left;}
.inner_about .right p{line-height: 25px;}
.inner_about .right p:first-child{
    font-weight:800;
    text-transform:uppercase;
    letter-spacing: 1px;
    font-size: 17px;
    margin-bottom: 20px;
}
.box_btn{position:relative;z-index:9;margin-top: 20px;}
.seemore{
    background:#d2db97;
    padding:10px 30px;
    display:inline-block;
    color:#000;
    font-weight:700;
}
.inner_about .right .box_btn{text-align:right;}
.topic{margin-bottom:30px;}
.topic h2{
    font-size:25px;
    font-weight:800;
    text-transform:uppercase;
    letter-spacing:1.5px;
    padding: 0 20px;
}
.box_shop{padding:30px 0 70px;position:relative;overflow:hidden;}
.box_shop .topic{text-align:right;margin-right:0px;}
.col{
    width: 31%;
    margin-right:3%;
    float: left;
}
.col ul li:hover{opacity: 0.5;cursor: pointer;}
.col ul li{width:100%;margin-bottom:30px;box-shadow: 7px 7px 0px #bac1c3;position: relative;text-transform: uppercase;transition:all 0.5s;}
.col:last-child{margin-right:0px;}
.btn-cat{
    border:2px solid #54423b;
    padding: 5px 10px;
    font-weight:700;
    display:block;
    height:52px;
    letter-spacing: 1px;
}
.frame-btn{
    background:#fff;
    padding: 5px;
    width: 180px;
    text-align: center;
}
.inner-category{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.leaf-1{
    position: absolute;
    top: 20%;
    left:-23px;
}
.leaf-2{
    position: absolute;
    top: 10%;
    right:0%;
    margin-right: -20px;
}
.leaf-3{
    position: absolute;
    top: 50%;
    right:-40px;
    margin-right: -20px;
}
.leaf-4{
    position: absolute;
    bottom:0%;
    left:0px;
}
.leaf-5{
    position: absolute;
    bottom:0%;
    left:-80px;
}
.leaf-6{
    position: absolute;
    top: 20%;
    right:-40px;
    margin-right: -20px;
}
.box_headline{padding: 20px 0 50px;position: relative;overflow: hidden;}
.inner_headline{border:5px solid #d2c8b6;padding:30px;background:#fff;position: relative;z-index: 9;}
.inner_headline ul li{float: left;width:23.5%;margin-right:2%;}
.inner_headline ul li:last-child{margin-right:0px;}
.inner_headline ul li .title{font-weight: 700;margin-top: 20px;margin-bottom: 5px;font-size:15px;}
.inner_headline ul li .detail{}
.box_map{padding: 30px 0 50px;}
.box_map .left{float: left;width:57%;}
.box_map .right{float:right;width:40%;margin-left:3%;}
.box_map .right h2,.box_map .left h2{color:#000;font-size: 20px;font-weight: 700;margin-bottom: 20px;letter-spacing: 1px;margin-top: 0px;}
.map-responsive{
    overflow: hidden;
    padding-bottom:400px;
    position: relative;
    height: 0;
}
.contact-form{}
.row{}
.box_contact {
    margin: 40px auto 0 auto;
    width: 80%;
}
.heading{
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 1px;
}
.col1{float:left;width:40%;}
.col2{float:right;width:57%;margin-left: 3%;}
.contact-form input,.contact-form textarea{
    width: 100%;
    box-sizing: border-box;
    padding: 7px 12px;
    font-size: 14px;
    margin: 0 0 20px;
    background: #fff;
    border:2px solid #000;
}
.btn-send{
    background: #54423b;
    padding:7px 30px;
    display: inline-block;
    color: #fff;
    font-weight: 700;
}
footer{padding:0px 0}
.inner_footer{border-top:4px solid #000;padding:40px 0}
.ft-col-1{float:left;width:35%;text-align:center;margin-right:5%;}
.f-address{letter-spacing: 1px;font-size: 13px;margin-top:10px;}
.f-address h2{
    font-weight:700;
    font-size:14px;
    margin:0 0 5px 0;
}
.f-address p{margin-bottom:0px;line-height: 17px;}
.ft-col-2{float:left;width:50%;}
.ft-col-3{float:left;width:10%;text-align:right;}
.menu-footer:first-child{width:25%;}
.menu-footer{
    display: inline-block;
    width:33.33%;
    letter-spacing:0;
    vertical-align:top;
    margin-bottom:20px;
    margin-right:2%;
}
.menu-footer ul li {
    letter-spacing:1px;
    text-transform:uppercase;
    font-size:13px;
    margin-bottom:8px;
}
.bottom-social{}
.bottom-social a{font-size:30px;color:#54423b;margin-left:20px;}
.copyright{background:#000;padding:10px 0;color:#fff;letter-spacing:1px;text-align:center;font-weight:700;font-size:13px;}
.copyright p{margin-bottom: 0;}
.page_about{
    padding:130px 0;
}
.page_about .left{float:left;width:40%;position: relative;right:60%;}
.page_about .right{float:left;width:57%;margin-left:3%;border:4px solid #000;padding:30px;margin-top: 50px;position: relative;left: 40%;}
.inner_story{}
.inner_story h2{font-size:28px;font-weight:800;margin-bottom:25px;letter-spacing: 1px;}
.txt1{font-weight: 700;font-style: italic;margin-bottom: 20px;}
.box_project{padding: 70px 0;}
.box_project .left{float:left;width:40%;text-align: center;position:relative;}
.box_project .right{float:left;width:60%;margin-top:60px;padding-left:10%;position:relative;}
.line {
    right: -87px;
    position:absolute;
    top: -40px;
}
.box_project .right .row{margin-bottom: 20px;}
.box_project .right .row p.first{display:inline-block;width:40%;font-size:16px;font-style:italic;text-transform:uppercase;vertical-align:top;}
.box_project .right .row p.last{display:inline-block;width:50%;font-size:16px;font-style:italic;text-transform:uppercase;}
.box_concept{padding:40px 0 70px;}
.box_concept .right{float:left;width:40%;}
.box_concept .left{float:left;width:57%;margin-right:3%;border:4px solid #000;padding:30px;margin-top:50px;}
.shop_about{
    background:url(../images/banner.jpg) center no-repeat;
    width:100%;
    height:600px;
    position:relative;
}
.page_shop{padding:70px 0;}
.shop_list{width:60%;margin:auto;}
.catagory_shop{margin:70px auto 0 auto;width: 80%;}
.catagory_shop ul li{float:left;width:30%;margin-right:5%;border:4px solid #d2db97;text-align: center;margin-bottom: 30px;transition: all 0.5s;}
.catagory_shop ul li:hover{background:#d2db97;}
.catagory_shop ul li:nth-child(3n){margin-right: 0;}
.catagory_shop ul li p{margin-bottom:0;font-weight:800;line-height:18px;}
.outbox{
    display:table;
    text-align:center;
    width: 100%;
    height:45px;
}
.innerbox{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.active_cat{
	background:#d2db97;
}
.box_store{padding:0px 0 50px;}
.box_store ul li{float:left;width:48.5%;margin-right:3%;margin-bottom:50px;}
.box_store ul li:nth-child(2n){margin-right:0%;}
.box_store ul li figure{float: left;width:40%;position: relative;}
.detail_store{float:right;width:54%;}
.detail_store h3{font-size:14px;font-weight: 800;text-transform: uppercase;margin-top: 0;letter-spacing: 1px;}
.detail_store p{font-size:13px;margin-bottom:5px;line-height:20px;}
.open{font-size:13px;}
.open:before{
    content:'';
    width: 70px;
    background:#d2db97;
    display:block;
}
.open dd {
    width:80px;
    display: inline-block;
    margin: 0;
    font-weight:700;
}
.open span{margin-right: 15px;}
.wrapper{padding:90px 0 70px;}
.box_name{text-align: center;margin: 50px 0 30px;}
.box_name figure{display: inline-block; width: 15%;margin-right:20px;}
.box_name h2{
    display:inline-block;
    font-size:25px;
    font-weight:800;
    text-transform:uppercase;
    letter-spacing:1.5px;
}
.img-store{margin:50px 0;}
.inner_store{margin: 0 0 50px;}
.detail_s{float:left;width: 55%;margin-bottom: 30px;}
.img-thumbnail{float:left;width: 45%;padding-left: 50px;}
.img-thumbnail ul li{float:left;margin-right:3%;width:31%; margin-bottom:20px;}
.img-thumbnail ul li:nth-child(3n){margin-right:0;}
.detail_open{
    border: 4px solid #000;
    padding: 20px;
    margin-top: 50px;
}
.detail_open .inner{margin-top:20px;}
.detail_open .row{margin-bottom: 10px;}
.detail_open .row dd {
    width: 80px;
    display: inline-block;
    margin: 0;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align:top;
}
.detail_open .row span {display: inline-block;}
.center{
    width: 60%;
    margin: 50px auto 0 auto;
}
.catagory_information{margin:70px auto 0 auto;width: 80%;}
.catagory_information ul li {
    float: left;
    width:22.7%;
    margin-right:3%;
    border: 4px solid #d2db97;
    text-align: center;
    margin-bottom: 20px;
    transition: all 0.5s;
}
.catagory_information ul li:nth-child(4n) {
    margin-right: 0;
}
.catagory_information ul li p {
    margin-bottom: 0;
    font-weight: 800;
}
.catagory_information ul li:hover{background:#d2db97;}

.list_information{margin:40px 0;}
.list_information ul li{float:left;width:22%;margin-right:4%;margin-bottom: 25px;position: relative;}
.title2{
    font-weight: 700;
    margin-top: 10px;
    margin-bottom:5px;
    font-size: 15px;
    text-align: left;
}
.list_information ul li:nth-child(4n){margin-right:0px;}
#breadcrumbs {
    margin: 0 0 40px 0px;
    font-size: 12px;
    letter-spacing:1px;
}
.single{width: 80%;margin: auto;}
.single img{
	margin:20px 0;
	max-width: 100%;
}
.box_date{margin-bottom:30px;}
.date{display: inline-block;background:#e3e3e3;padding: 5px 10px;font-size: 12px;letter-spacing: 1px;}
.catagory{
    display:inline-block;
    background:#000;
    padding: 5px 10px;
    font-size: 12px;
    color:#fff;
    letter-spacing: 1px;
}
.catagory a{color:#fff;}
.detail_if{}
.box_latest{}
.box_latest .container{border-top: 4px solid #000;}
.box_latest .topic h2{font-size:18px;padding-top: 30px;}
.detail_store .open {
    margin-top: 25px;
    font-size: 13px;
}
.detail_store .open:before {
    content: '';
    width: 70px;
    height: 4px;
    background: #d2db97;
    display: block;
    margin-bottom: 10px;
}
.date-1{font-size: 12px;margin-bottom:5px;color:#bbb; font-weight:600; font-style: italic;}
.text-name{
    position: absolute;
    top:35px;
    left:5px;
    text-transform: uppercase;
    color: #fff;
     margin-left: -85px;
     position: absolute;
     width: 215px;
     transform: rotate(-90deg);
     -webkit-transform: rotate(-90deg); /* Safari/Chrome */
     -moz-transform: rotate(-90deg); /* Firefox */
     -o-transform: rotate(-90deg); /* Opera */
     -ms-transform: rotate(-90deg); /* IE 9 */
}
.text-name p{letter-spacing:4px;   font-size: 12px;}
#wrapper{
	margin: 0;
	padding: 0;
	position: relative;
}
figure.relative{
	position: relative;
}
.b-catagory{
    position: absolute;
    background:#000;
    color: #fff;
    font-size:12px;
    padding: 5px 10px;
    top:0;
    left: 0;
}
.b-catagory a{color:#fff;}
.box_detail_access{
    padding: 25px;
    color: #fff;
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    z-index: 5;
    font-size: 12px;
    width:36%;
    box-sizing: border-box;
    background: rgba(0,0,0,0.8);
    overflow: scroll;
}
.box_detail_access h2{
    font-size:18px;
    font-weight: 700;
    margin-bottom:10px;
    letter-spacing: 1px;
    margin-top: 0px;
}
.box_detail_access h2:after {
    content: "";
    display: block;
    height: 1px;
    width: 50px;
    background:#fff;
    margin: 15px 0 0 0;
}
.detail_access{color:#fff;}
a.access {
    background: transparent;
    border: 1px solid #fff;
    padding:8px 30px;
    color: #fff;
    display: inline-block;
}
.detail_access ul {margin-left: 20px;}
.detail_access ul li{margin-bottom: 10px;list-style:none;letter-spacing: 1px;}
.txt-h{
    font-weight: 700;
    margin-bottom: 5px;
    font-size:14px;
}

#pagination {
    margin:0 0 80px 0;
    text-align: center;
}
#pagination ul li {
    display:inline-block;
    padding:8px 12px;
    margin-right:10px;
    font-size:13px;
    font-weight: bold;
    border: 2px solid #d2db97;
}
#pagination ul li.active {
    background: #d2db97;
    padding: 8px 14px;
}
#pagination ul li span {
    font-size:13px;
}

.wpcf7-recaptcha div{
	margin: 0 auto 30px auto;
}

/*--------------------------@media--------------------------------------*/
@media(min-width:1025px){
    .container{width:1024px;margin:auto;padding:0px;}
}
@media(max-width:1024px){
   
}
@media(max-width:812px){
    .main_banner{padding: 0;}
    .box_about{padding: 50px 0 0 0}
    .box_map .left,.shop_list,.center,.single{width:100%;}
    .box_map .right{width: 100%;padding-left: 0px;margin-top: 20px;}
	.lang{margin-top: 3px;}
	.topic{
		margin-bottom: 15px;
	}
		.topic h2{
		padding: 0;
		margin: 0;
	}
.catagory_shop ul li p{font-size: 12px;}
}
@media(max-width:768px){
    .inner_about .left{padding: 0;}
    .detail_s,.catagory_information{width: 100%;}
    .img-thumbnail{width:100%;padding-left:0;margin-top:20px;}
    .f-address{padding-left:0px;margin-top:20px;}
    .inner_footer{padding: 20px 0;}
    .ft-col-1 a{display:block;width: 100%;}
    .ft-col-1 img{width:150px;}
    .ft-col-1{
        float:none;
        width:100%;
        text-align:center;
    }
    .ft-col-2{width:100%;margin-top:20px;}
    .menu-footer:first-child{width:100%;}
    .menu-footer{width:100%;margin-bottom:0;margin-right:0%;}
    .menu-footer ul li{border-bottom: 1px solid #ccc;padding:15px 0 15px 15px;position:relative;margin-bottom:0px;}
    .menu-footer ul li:after{
        position: absolute;
        top: 50%;
        left: 4px;
        width: 0;
        height: 0;
        margin: -3px 0 0 0;
        content: "";
        border: 3px solid transparent;
            border-left-color: transparent;
            border-left-style: solid;
            border-left-width: 3px;
        border-left: 4px solid #000;
    }
    .ft-col-3{width:100%;text-align:center;margin-top:20px;}
    .box_detail_access{width:100%;position:relative;top:0;right:0;}
    .map-responsive {padding-bottom:0px;height:auto;}
}
@media(max-width:667px){
    .catagory_information{margin-top:40px;}
    .inner_about .left,.inner_about .right,.page_about .left,.box_contact{width:100%;}
    .page_about .right{width:100%;margin-left: 0px;margin-top:20px;left: 0;}
    .page_about .left{
        right:0;margin: 40px -15px 0;
        width: 100%;
        width : -webkit-calc(100% + 30px) ;
        width : calc(100% + 30px) ;
    }
    .inner_about{padding:30px;}
    .catagory_shop{margin:30px 0;width: 100%;}
    .img-store,.box_name{margin:0px 0 10px;}
    .wrapper{padding:70px 0 0;}
    .page_about,.box_concept,.box_shop,.page_shop{padding:30px 0;}
    .inner_headline ul li{width: 100%;margin-bottom: 20px;}
    .inner_headline ul li figure{width:30%;float:left;}
    .inner_headline ul li .detail{width:66%;float:right;}
    .inner_headline ul li .title{margin-top:0;}
    .inner_headline{padding:20px 15px;}
    .box_map{padding-bottom: 40px;}
    .box_store{padding-bottom:0;}
    .shop_about{height: 400px;}
    .box_project{padding:0px 0;}
    .box_project .left,.box_concept .right,.box_store ul li{width:100%;}
    .box_project .right{width:100%;margin-top:10px;text-align: center;padding-left: 0;}
    .line{display:none;}
    .box_concept .left{width:100%;margin-top:0px;margin-right: 0;margin-bottom: 20px;}
    .inner_about .left h2{font-size: 25px;}
    .catagory_information ul li{width: 48%;margin-right: 3%;}
    .catagory_information ul li:nth-child(2n){margin-right:0;}
    .list_information ul li figure{width: 30%;float: left;}
    .detail_if {float:right;width:66%;text-align:left;}
    .title2{text-align:left;margin-top:0;}
    .list_information ul li{width:100%;}
    .box_headline{padding-bottom:20px;}
}
@media(max-width:448px){
    .col {width:100%;margin-right:0;}
    .col ul li{height:200px!important;}
    #centered img{width:220px;} 
    .shop_banner{height:400px;}
    .box_name h2{font-size:20px;margin:20px 0;}
    .box_name figure{
        width: 100%;
        margin-right: 0;
        display: block;
    }
    .text-name{font-size:9px;left: -4px;top: auto; bottom: 105px; }
    .box_name figure img{width: 100px;}
    .open dd{width:50px;}
    .catagory_shop ul li{margin-bottom:25px;}
    .col1{width: 100%;}
    .col2{width: 100%;margin-left: 0px;}
    .box_btn{margin-top:30px;}
}
@media(max-width:375px){
    .page_about .right,.box_concept .left{padding:15px;}
    .box_project .right .row p.first,.box_project .right .row p.last{width:50%;word-wrap: break-word;}
    .inner_store {margin: 15px 0 50px;}

}
